div.photoclass_2026{
	margin:0;
	padding:0;
	width:100%;
}

div.photoclass_2026 a.photoclass_2026:link,div.photoclass_2026 a.photoclass_2026:visited,div.photoclass_2026 a.photoclass_2026:active{
	display:block;
	color: #f6efd5; 
	text-decoration: none;
	font:bold 14px/35px 'Microsoft YaHei','SimSun',Arial,Sans-Serif;
	height:35px;
	text-align:center;
	background-color:#645244;
	padding-left:19px;
	border-bottom:1px #8d7d64 solid;
}

div.photoclass_2026 a.photoclass_2026:hover{
	display:block;
	color: #f6efd5; 
	text-decoration: underline;
	height:35px;
	text-align:center;
	font:bold 14px/35px 'Microsoft YaHei','SimSun',Arial,Sans-Serif;
	background-color:#645244;
	padding-left:19px;
	border-bottom:1px #8d7d64 solid;
}